#
#Fri Sep 19 01:48:23 EEST 2003
EnterNewSynonym1=\ 
UnableToUnlockDatabase=Methu datgloi'r gronfa ddata
EncryptionFailure=Amgryptio wedi Methu
EnterNewEntry1=\ 
EnterNewSchema=Rhoi enw maes newydd i mewn
EnterNewSynonym=Rhoi gwerth arall sy'n golygu'r un peth 
EnterNewEntry=Rhoi enw gwerth newydd ar gyfer
AddingTitle=Ychwanegu
